
#wb_header { background-color: #000000; }
#wb_header:before { background: transparent none repeat left top; background-size: cover; }
#wb_main { background-color: #000000; padding-bottom: 43px; }
#wb_main:before { background: transparent none repeat left top; background-size: cover; }
#wb_footer { background-color: #000000; }
#wb_footer:before { background: transparent none repeat left top; background-size: cover; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none repeat scroll left top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_1 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -10px; float: left; padding-bottom: 0px; }
#wb_cs_col_2 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_2:first-child { margin-top: 0; }
#wb_element_instance0 { z-index: 7; height: 1344px; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; min-height: 1px; min-width: 244px; max-width: 2440px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance0 span { position: absolute; display: block; left: 0; top: 0; width: 100%; height: 100%; background: no-repeat center top; background-size: contain; }
#wb_element_instance0 img { width: 100%; height: 100%; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_3 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -1334px; float: left; padding-bottom: 0px; }
#wb_element_instance1 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_1 { padding-left: 0%; padding-right: -1.6393442622951%; }
	#wb_cs_col_2 { max-width: 2440px; margin-top: 0px; }
	#wb_cs_col_2:first-child { margin-top: 0px; }
	#wb_element_instance0 { max-width: 100%; margin-top: 0px; }
	#wb_cs_row_3 { padding-left: 0%; padding-right: 0%; }
	#wb_header { min-height: 0px; }
	#wb_footer { min-height: 0px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance1 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
